<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.601001739502</MDI>
      <MDI key="STATISTICS_MEAN">9.7629405146312</MDI>
      <MDI key="STATISTICS_MINIMUM">0.22400000691414</MDI>
      <MDI key="STATISTICS_STDDEV">5.3855043799886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
